using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Collections;

namespace Exemplul2
{
    class Program
    {
        static void Main(string[] args)
        {
            //Exemplu de utilizare a clasei ArrayList
            // 

            ArrayList coletieNume = new ArrayList();
            ArrayList colectiePrenume = new ArrayList();

            //adaugarea unor valori in cele doua liste
            coletieNume.Add("Vasilescu");
            coletieNume.Add("Anton");
            coletieNume.Add("Ionescu");
            colectiePrenume.Add("Gheorghe");
            colectiePrenume.Add("Andrei");
            colectiePrenume.Add("Ioan");

            //parcurgerea primei liste
            for (int i = 0; i < colectiePrenume.Count; i++)
                Console.WriteLine(colectiePrenume[i]);

            //o alta modalitate de parcurgere a listelor
            foreach (string nume in coletieNume)
                Console.WriteLine(nume);

        }
    }
}
